Bug 447709 - system-summary requires fedora-logos
system-summary requires fedora-logos
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-summary (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 05:59 EDT by Jeroen van Meeuwen
Modified: 2013-01-10 04:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-29 08:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-05-21 05:59:00 EDT
Description of problem:

system-summary explicitly requires fedora-logos. It should require system-logos,
provided by the redhat-logos, fedora-logos, centos-logos and generic-logos packages.

Version-Release number of selected component (if applicable):

system-summary-0.0.3-2.fc9.noarch
Comment 1 James Bowes 2008-09-29 08:16:31 EDT
Marking as wontfix, as system-summary is a dead package.

Note You need to log in before you can comment on or make changes to this bug.